<template>
  <section
    class="relative flex items-center flex-col pt-8 pb-5 px-4 h-auto base:pt-10 small:pt-12 smallest:pt-14"
  >
    <main class="flex items-center flex-col">
      <img
        src="../../../assets/img-login/photo_2022-08-23_09-49-26.jpg"
        alt="image-login"
        class="w-60 mb-8 base:mb-6 small:mb-4 smallest:mb-2 self-center place-items-center base:w-52 small:w-48 smallest:w-44"
      />
      <h1
        class="text-center text-2xl font-bold text-400 base:text-xl small:text-lg smallest:text-base"
      >
        Hai, fren!
      </h1>
      <p class="text-center text-base base:text-sm small:text-xs">
        Selamat Datang di Aplikasi WoiShop
      </p>
    </main>
  </section>
</template>

<script>
export default {
  name: "ContentLogin",
};
</script>
